.panel {
    padding: 48px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: row-reverse;

    button {
        margin-right: 8px;
    }

    span {
        font-weight: 500;
    }
}
